---
#This is popup help messages for the Admin Panel -> Staff -> Staff Members
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
staff_members:
  title: Heyət üzvləri
  content: >
    Növbəti cədvəlin nəticələri filterin yuxarısında görünür. Əgər filter tənzimləmələri seçilməyibsə, onda bütün <span class="doc-desc-title">agent</span> (heyət) <span class="doc-desc-title">üzvləri</span> görünəcək və səhifələr tərəfindən dağıdılacaq. Daha çox nəticələr yönləndirmək istəyirsinizsə səhifələr bölməsinin aşağısına baxın.
status:
  title: Vəziyyət
  content: >
    Bu, <span class="doc-desc-title">agent</span> kilidli, aktiv və ya məzuniyyətdə (aktiv) olanda görünəcək.
